body {
/*	background-color: #E2C7BE;*/
/*	background:url(bg.png) repeat;*/
	background:url(floortile.jpg) fixed repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #181818;
	text-align:justify;
}

table {
	border-collapse:collapse;
}

td, th {
	font-size: 14px;
	line-height: 16px;
	color: #181818;
	padding: 5px;
	vertical-align:top;
	text-align:left;
}

a {
	color: #181818;
	text-decoration: none;
}

form {
/*	background-color: #CCCC99;*/
}

h1 {
	text-align:center;
	font-size:24px;
}

h2 {
	font-size:17px;
	text-align:center;
	line-height: 40px;
	padding-top: 10px;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #482217;
	color: #DCDCDC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
  color: #181818;
}

.ophead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
/*	font-weight: bold;*/
  	color: #ffff00;
	padding-left:10px;
	background-color:#555;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
  color: #DCDCDC;
}
/*
.headback {
	background: url(headbck.png) repeat;
}
*/
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

/* page layout elements */
/* heading */
#headblock {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top: 1px;
	top: 0;
	width: 900px;
	height: 215px;
	background-image: url(header.png);
	z-index:500;
}

/* menu fits inside headblock */
#menubar {
	top: 194px;
	width: 898px;
	margin-left:1px;
	height: 30px;
	position: absolute;
	background: url(submenubk.png) repeat-x;
	font-size:14px;
	z-index:1000;
}

/* body layout */
#bodyblock {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	min-height:300px;
	background: url(contbk.png) repeat-y;
	padding: 5px 0 0 0;
	z-index:1;
}

#contcol {
	position:relative;
	top:-4px;
	left:0px;
/*	float:left;*/
	width:650px;
	min-height:300px;
	height:100%;
/*	background-color: #f5f5f5;
	background: #f5f5f5 url(contcolbk.png) repeat-x;*/
	display:block;
	z-index:95;
	padding: 1px 20px 1px 20px;
}

#piccolumn {
	position: absolute;
	top:0px;
/*	left:650px;*/
	right: 3px;
	float:right;
	width: 200px;
	height:100%;
	background: #808080 url(piccolbk.png) repeat-x;
	display:block;
	z-index:100;
	color:#CCCCCC;
}

#piccolumn h5 {
	padding-left: 10px;
	text-align:left;
}

#piccolumn ul, #piccolumn li {
	text-align:left;
	font-size:13px;
}

#piccolumn li {
	padding-top:4px;
}

/* pic column for opportunity pages */
#piccolumnop {
	position: absolute;
	top:0px;
/*	left:650px;*/
	right: 3px;
	float:right;
	width: 200px;
	height:100%;
	background: #808080 url(piccolbk.png) repeat-x;
	display:block;
	z-index:100;
	color:#CCCCCC;
}

/* footer layout */
#footblock {
	position: relative;
	top:-15px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:34px;
/*	background-color: #C25C3A;*/
	background: url(footbk.png) no-repeat;
	line-height:32px;
	color:#444;
	padding: 0 0 1px 0;
	z-index:500;
}

#footblock a {
	padding: 0 15px 0 0;
	color:#444;
}